@import url("jquery-ui-1.8.10.custom.css");
/* ========================================= Default Classes ========================================= */
body {margin: 0px; font: 11px Verdana, Arial, Helvetica, sans-serif ; color:#5F5F5F; background-color:#FFF; background-image:url(/images/bodyBg.gif); background-repeat:repeat-x; background-position:0px 0px;}
.container{width:962px; margin:0 auto; padding:0px; display:block;}
ul, ol, form, h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px; font-weight:normal;}
img {border:none;}
.imgV {vertical-align:middle;}
.bold {font-weight:bold;}
A:link {color:#B80F24; text-decoration: underline;}
A:visited {color:#B80F24; text-decoration: underline;}
A:hover {color:#B80F24; text-decoration: none;}
/* =================================================================================================== */

/* ========================================= Fonts Classes ========================================= */
.fa09 { font-size:9px; font-family:Arial, Helvetica, sans-serif;}
.fa10 { font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.fa11 { font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.fa12 { font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.fa13 { font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.fa14 { font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.fa15 { font-size:15px; font-family:Arial, Helvetica, sans-serif;}
.fa16 { font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.fa18 { font-size:18px; font-family:Arial, Helvetica, sans-serif;}
.fa20 { font-size:20px; font-family:Arial, Helvetica, sans-serif;}
.fa22 { font-size:22px; font-family:Arial, Helvetica, sans-serif;}
.fa23 { font-size:23px; font-family:Arial, Helvetica, sans-serif;}
.fa25 { font-size:25px; font-family:Arial, Helvetica, sans-serif;}
.fa35 { font-size:35px; font-family:Arial, Helvetica, sans-serif;}

.fv09 { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv10 { font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv11 { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv12 { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv13 { font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv14 { font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv15 { font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv16 { font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv17 { font-size:17px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv18 { font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.fv20 { font-size:20px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.ft11 { font-size:11px; font-family: Tahoma, Geneva, sans-serif;}
/* =================================================================================================== */

/* ========================================= Color Classes ========================================= */
.HDColor1 {color:#5F5F5F;}
.HDColor2 {color:#900600;}
.purpl  {color:#E96060;}
.white	{color:#FFFFFF;}
.red	{color:#B80F24;}
.black	{color:#000000;}
.txtGry {color:#666465;}
.txt 	{ text-align:justify;}
.blue { color:#1184B1}
.dblue{color:#005682;}
/* =================================================================================================== */

/* ========================================= Header Classes ========================================= */
.head { width:962px; display:block; clear:both}
.hLogo { width:311px; display:block; float:left; text-align:left; vertical-align:bottom; padding-top:10px;}
.hPhone { width:651px; display:block; float:left; text-align:right; vertical-align:bottom; padding-top:10px;}
/* =================================================================================================== */

/* ========================================= Navigation Classes ========================================= */
.nav { width:943px; height:37px; display:block; text-align:right; padding:0px; background-color:#1184B1; position:absolute }
DIV.nav UL { margin:0px; padding:0px; list-style:none;}
DIV.nav LI { padding:0px; float:left;}
DIV.nav LI A:link {color: #FFFFFF; text-decoration: none; display:block; padding:12px 15px 18px 20px; font-weight:bold;}
DIV.nav LI A:visited {color: #FFFFFF; text-decoration: none; display:block; padding:12px 15px 18px 20px;font-weight:bold;}
DIV.nav LI A:hover { background-image:url(/images/blt-nav.gif); background-repeat:no-repeat; background-position:bottom center; color: #FFF; text-decoration: underline ; display:block; padding:12px 15px 18px 20px;}
/* ===================================================================================================#FF8B23 */

/* ========================================= Footer Classes ========================================= */
.Fbg {background:url(/images/ftr-bg.gif) repeat-x top left #313439; overflow:hidden; color:#FFFFFF;}
.footer {color:#FFFFFF; width:960px; padding:15px 0px; font-size:11px;}
.leftlink {width:100%; display:block; float:left; vertical-align:top; padding:5px 0px 20px 50px}
.rightlink {width:100%; display:block; float:left;  vertical-align:top; padding:18px 0px 10px 0px}
DIV.Fbg A:link {color: #FFFFFF; text-decoration: none;}
DIV.Fbg A:visited {color: #FFFFFF; text-decoration: none;}
DIV.Fbg A:hover {color: #FFFFFF; text-decoration: underline;}
.ccF { padding:15px 0px 0px 0px;  display:block;}
/* =================================================================================================== */

/* ========================================= Images/Flash Classes ========================================= */
.bigImg { width:962px; height:242px; display:block; clear:both}
/* =================================================================================================== */

/* ========================================= Heading Classes ========================================= */
.hdSub2 { background-image:url(/images/hdSubBg.gif); background-repeat:no-repeat; background-position:0px 0px; padding:6px 12px;}
.hdSub5 { background-image:url(/images/hdRightBg.jpg); background-position:0px 0px; padding:6px 22px;} 
/* =================================================================================================== */

/* ========================================= Bullets Classes ========================================= */
UL.ulB1 { list-style:none; margin:0px; margin-left:5px; padding:0px;}
UL.ulB1 LI { background-image:url(/images/bullet-1.gif); background-position:0px 3px; background-repeat:no-repeat; padding-left:12px;}
UL.ulR1 { list-style:none; margin:0px; padding:0px;}
UL.ulR1 LI { background-image:url(/images/bullet-1.gif); background-position:0px 3px; background-repeat:no-repeat; padding:0px 0px 8px 12px;}
UL.ulR2 { list-style:none; margin:0px; margin-top:5px; padding:0px;}
UL.ulR2 LI { background-image:url(/images/bullet-1.gif); background-position:0px 4px; background-repeat:no-repeat; padding:0px 0px 8px 12px;}
UL.ulR3 { list-style:none; margin:0px; padding:0px;}
UL.ulR3 LI { background-image:url(/images/icon-right.gif); background-position:0px 1px; background-repeat:no-repeat; padding:0px 0px 8px 19px;}
UL.ulR4 { list-style:none; margin:0px; margin-top:5px; padding:0px;}
UL.ulR4 LI {background-image:url(/images/bullet-green.gif); background-position:0 5px; background-repeat:no-repeat; padding:0px 0px 8px 15px;  line-height:18px;}
UL.ulB7 {	list-style:none;	margin-left:0px;	padding:0px;	margin-top: 10px;	margin-right: 0px;	margin-bottom: 5px;}
UL.ulB7 LI { background:url(/images/bullet-1.gif);  background-position:15px 5px ; background-repeat:no-repeat; padding:0px 5px 3px 24px;}
UL.ulB7 LI A:link {color:#0000FF; text-decoration:none;}
UL.ulB7 LI A:Visited {color:#0000FF; text-decoration:none;}
UL.ulB7 LI A:Hover {color:#0000FF; text-decoration:underline;}

UL.ulB10 {	list-style:none;	margin-left:0px;	padding:0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;}
UL.ulB10 LI { background:url(/images/arrown.gif);   background-position:0px 3px; background-repeat:no-repeat; padding:0px 0px 15px 20px;}
UL.ulB10 LI .heading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-decoration: none; color:#900600;}
.arrow { background:url(../images/arrow.gif) no-repeat; }
UL.ulR8 { list-style:none; margin:0px; padding:0px;}
UL.ulR8 LI { background-image:url(/images/bullet-1.gif); background-position:0px 7px; background-repeat:no-repeat; padding:0px 0px 2px 12px;}
/* =================================================================================================== */

/* ========================================= Box Classes ========================================= */
.mainCont { background-color:#FFFFFF; padding:0px 0px;}
.boxR1 { background-color:#F3F3F3; padding:11px 22px;}
.box1 { background-color:#ECECEC; border:1px solid #670C1D; padding:12px;}
/* =================================================================================================== */

/* ========================================= Table / TD Shades Classes ========================================= */
.thBg { background-color:#E96060; color:#FFFFFF; font: 12px Arial, Helvetica, sans-serif;}
.trShd1 { background-color:#F5F5F5;}
.trShd2 { background-color:#FDFCF4;}
.bd {border:1px solid #E5E1CD;}
.bdt {border-top:1px solid #E5E1CD;}
.bdb {border-bottom:1px solid #E5E1CD;}
.bdr {border-right:1px solid #E5E1CD;}
.bdl {border-left:1px solid #E5E1CD;}
/* =================================================================================================== */

/* ========================================= CCForm / OrderForm Classes ========================================= */
.formCont { padding:0px 20px;}
.mainHD{color:#424749; font-family:Verdana, Geneva, sans-serif; font-size:22px; font-weight:bold}
.HD2 { background-image:url(/images/hd2Bg.gif); background-repeat:repeat-x; color:#700017; font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight:bold}
.HD2Bg { background-color:#E4E4E4; background-repeat:repeat-x; color:#7C0000; font: 12px Arial, Helvetica, sans-serif; font-weight:bold;}

.fRed {color:#FF0000;}
.fTxt {color:#7C0000;}
.tPad0 { padding-top:0px;}
.tPad2 { padding-top:2px;}

.boxF { background-color:#F7F7F7; border:1px solid #DCDCDC;}

.bdF {border:1px solid #E5E1CD;}
.bdtF {border-top:1px solid #E5E1CD;}
.bdbF {border-bottom:1px solid #E5E1CD;}
.bdrF {border-right:1px solid #E5E1CD;}
.bdlF {border-left:1px solid #E5E1CD;}

.bdB {border:1px solid #000000;}
.bdtB {border-top:1px solid #000000;}
.bdbB {border-bottom:1px solid #000000;}
.bdrB {border-right:1px solid #000000;}
.bdlB {border-left:1px solid #000000;}

.shd1F { background-color:#FDFDFD}
.shd2F { background-color:#FFFFFF;}
.shd3F { background-color:#FFFFFF;}
.shd4F { background-color:#FCFCF4;}
/* =================================================================================================== */

a.red{ color:#B80F24;}

.cracker-outer{width:962px; height:262px; display:none; overflow:hidden;}
.cracker-inner{background: url(/promotion/promotion-bg.png) no-repeat left top ; width:962px; height:262px; padding-left:22px; padding-top:18px;}
.box-hd-2{background:url(/images/bg-hd.gif) no-repeat top left; width:628px; padding:12px; line-height:18px;}
.box-hd{background:url(/images/bg-hd1.gif) no-repeat top left; width:632px; height:22px; padding:7px;}
.maroon {color:#a60d1e;}
.fa18 { font-size:18px; font-family:Arial, Helvetica, sans-serif;}
.fa17 { font-size:17px; font-family:Arial, Helvetica, sans-serif;}
.fa20 { font-size:20px; font-family:Arial, Helvetica, sans-serif;}
.navyblue {color:#005d82;}
.ban-22{background:url(/images/bg-ban-1.gif) no-repeat; width:279px; height:284px; text-align:left;}
.ban-23{background:url(/images/bg-ban-2.gif) no-repeat; width:279px; height:154px; text-align:left;}
.process{ background:url(/images/process.gif) no-repeat; width:618px; height:265px;}
.process > div{ padding:15px; line-height:18px;}


.ban-testimonials {background:url(/images/bg-testimonials.gif) no-repeat; width:265px; height:162px; padding:13px 9px 0 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#005582;}
.ban-testimonials span { color:#005582; font-size:12px; font-weight:normal;}


.shades-hd { background:#83c9ff; color:#fff; }
.shades-1 { background:#fff; }
.shades-2 { background:#f0f0f0; }

/* Banner CSS */
#banner-outer{position:relative;width:962px;}
#banner{ display:none;position:absolute; }


/* Price Table Work */
.bg-blue { background:#f6f6f6 url(/images/bg-blue.gif) repeat-x top left; padding-left:20px; color:#001c93;}
.price-list { background:url(/images/bg-services-dropdown.gif) repeat-x top left; padding:10px 6px; border:1px solid #CCC; color:#00176e; font-size:11px; overflow:hidden; border-bottom:none;}
.rpt-header { background:url(/assets/images/bg-rpt.gif) repeat-x top left #01104f; color:#FFF; font:11px Verdana, Geneva, sans-serif}



/* ========================================= Accordian Section Start  ========================================= */
.accod-main-box {width:287px; position:relative; padding:5px 0 0 3px !important; text-align:left;}
.accodian-box { width:257px; background:url(/images/accordian-bg.gif) repeat-x bottom #ffffff; border-left:1px solid #cecece; border-right:1px solid #cecece; padding:30px 0 0 25px; }
.free-seal {position:absolute; left:0; top:0;}
.free-offer {  width:242px;  overflow:hidden; margin-top:12px;}
.free-offer h2 { position:absolute; margin-top:-106px; margin-left:-10px;}
.free-offer h4 { color:#001c93; font-size:16px; font-weight:700; margin-top:50px; margin-bottom:5px; padding:0;}
.free-offer  ul { margin:0; list-style:none; padding:0px; color:#000; font-size:11px !important; margin-top:0px; }
.free-offer  ul  li { background:url(/images/bullet-5.gif) no-repeat 10px 6px; padding:4px 0px 4px 24px; *padding-top:2px;line-height:16px; border-bottom:1px dotted #c7c7c7;}
.free-offer  ul li strong { color:#e00755; font-weight:bold;}
.free-offer h5 { color:#00176e; font:11px Verdana, Geneva, sans-serif; font-weight:700; padding:0px; margin:5px 0px;}
.free-offer h6 { background:#fff000 url(/images/hd-bg.gif) no-repeat top; text-transform:uppercase; width:224px; height:21px; padding:8px 0 0 10px; margin:10px  0; color:#FFF; font:bold 12px Verdana, Geneva, sans-serif; }




.servies-fetures { background:url(/assets/images/bg-featuresgray.gif) repeat-x bottom left #FFF; overflow: hidden; margin-top:20px; width:273px;  border-bottom:1px solid #cacaca;}
.servies-fetures h2 { background:url(/assets/images/bg-services.gif) no-repeat top left; padding:20px 10px 5px 10px; color:#f0eea4 !important; font-size:16px !important; text-align:center;}
.servies-fetures  ul { margin:0; list-style:none; padding:0px; color:#000; font-size:12px !important; margin-top:-3px; }
.servies-fetures  ul  li { background:url(/assets/images/bullet-3.gif) no-repeat 10px 8px; padding:6px 0px 6px 30px; *padding-top:4px;line-height:16px; border-top:1px dotted #CCC; border-right:1px solid #CCC; border-left:1px solid #CCC;}

.red {color:#a81b10 !important; }

.alternate-r1 {background:#FFF;}
.alternate-r2 {background:#fcfcfc;}

.golden {color:#c4a100;}
.silver {color:#6a6a6a;}
.bronz {color:#b4570c;}

.guarantee-box {background:url(/images/box-blue-mid.gif) repeat-x top; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; padding:15px; }
.f16 {font:bold 16px Verdana, Geneva, sans-serif;}

.banner {

	position:absolute; 
	display:none; 
	left:0;
	top: -236px;
}

.testimonail-bottom {background:#fbfbfb; border:#e9e8e8 1px solid; width:590px; padding:10px; margin:0 0 0 10px; text-align:left;}
	  
.testimonail-bottom h1 {color:#7c0007; font:18px Arial, Helvetica, sans-serif; font-weight:bold}


/* Main More Text */
#maintext{width:700px;}
#fancybox-wrap #maintext{display:block;}
.morebut{display:block; float:right; color:#1184B1 !important; font-size:14px; font-weight:bold; background:url(/images/morelink_arrow.png) left center no-repeat; padding-left:10px; margin-right:45px;}
.morebut::after{content:""; clear:both;}
.fancy-display {width:575px;}


/* Persuasive */
.persuasiveban{background:url(/assets/images/persuasive/pers_bg.png) center no-repeat; width:285px; height:280px; position:relative;}
.persuasiveban .field{position:absolute; left:17px; top:200px;}
.persuasiveban .submit{position:absolute; left:71px; top:235px; cursor:pointer;}
#txtCalender{ background-image: url(/assets/images/persuasive/pers_txtbox.png); background-repeat:no-repeat; background-position: top  left !important; padding:6px 18px 6px 13px; border:0px; color:#4f4f4f; font-size:12px; background-color:transparent;}
#imgbtnOrderNow{ margin:9px 5px 1px 54px;}
.iframesignup{position:absolute; left:17px; top:190px;}

